/* =====================================================================

Filename:  			styles-sports.css
Description:		global CSS
Version:			1.0.0 (12-05-2010)
Website: 			//www.dashtickets.co.nz
Author:				The Church (//www.thechurch.co.nz)

======================================================================*/

ul.nav li a.on {color:#4b73ed;}

#logo {background:url(//images-nz.s3-ap-southeast-2.amazonaws.com/images/dash-logo-sports.png) left top no-repeat;}

ul.nav ul li a:hover {color:#6bafff;}

#left-col ul li a:hover {background:#4b73ed;}

#feature #info-box a:hover {background:#4b73ed;}

ul.favs li a:hover {background:#4b73ed;}

#breadcrumb a:hover {color: #4b73ed;}
#breadcrumb ul li a.home:hover {background-image: url(//images-nz.s3-ap-southeast-2.amazonaws.com/images/breadcrumb-home-icon-over.gif);}
#breadcrumb ul li.last {color:#4b73ed;}

#center-col .panel .content table p a:hover {background:#6bafff;}

.content table .tablerow-hover {color:#6bafff;}
.content table .tablerow-hover p {color:#6bafff;}
.content table .tablerow-hover .button-style-medium a {background:#6bafff;}

.button-style-large a {color:#6bafff;}
.button-style-large a:hover {background-color:#6bafff;}

.button-style-large2 a {background-color:#6bafff;}
.button-style-large2 a:hover {color:#6bafff;}

.button-style-medium a {color:#6bafff;}
.button-style-medium a:hover {background-color:#6bafff;}

.button-style-medium2 a {background-color:#6bafff;}
.button-style-medium2 a:hover {color:#6bafff;}

.paging ul li a:hover {color: #6bafff;}

#search a.search-button { color: #6bafff; }
#search a.search-button:hover { background: #6bafff; }